﻿@charset "utf-8";

@media screen and (min-width: 320px) {html{font-size:50px;}}
@media screen and (min-width: 360px) {html{font-size:56.25px;}}
@media screen and (min-width: 375px) {html{font-size:58.59375px;}}
@media screen and (min-width: 400px) {html{font-size:62.5px;}}
@media screen and (min-width: 414px) {html{font-size:64.6875px;}}
@media screen and (min-width: 440px) {html{font-size:68.75px;}}
@media screen and (min-width: 480px) {html{font-size:75px;}}
@media screen and (min-width: 520px) {html{font-size:81.25px;}}
@media screen and (min-width: 560px) {html{font-size:87.5px;}}
@media screen and (min-width: 600px) {html{font-size:93.75px;}}
@media screen and (min-width: 640px) {html{font-size:100px;}}

body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr,div,figure,img{margin:0;padding:0 ;font-family: "微软雅黑",Arial;}
body,button,input,select,textarea{font-size:0.24rem; line-height: 1.5;font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;;color:#444;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
li{list-style:none}
fieldset,img{border:0} 
table{border-collapse:collapse;border-spacing:0}
q:before,q:after{content:''}
button,input,select,textarea{font-size:100%}
legend{color:#444}
small{font-size:12px}
hr{border:none;height:1px}
a{text-decoration:none;border:0;color:#444;}
a:visited{ text-decoration:none; } 
a:hover{text-decoration:none; color: #313489}

.clearfix {clear: both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
img{ max-width: 100%;vertical-align: middle;}
